/* NAV
   ========================================================================== */
.header__wrapper{
    padding-top: 0;
    padding-bottom: 0;
}

.header__nav{
    text-transform: uppercase;
}

.header__logo {
    background-image: var(--logo--background--image);
    background-position: center;
    background-size: 89%;
}

.nav__item:not(.nav__item--active) .nav__item__link, .nav__item:not(.nav__item--active) .nav__item__link:link, .nav__item:not(.nav__item--active) .nav__item__link:visited{
    color: var(--color--font);
}

.nav--top .nav__item__link{
    font-weight: 500;
    font-size: 1.4rem;
}

.nav--bottom .nav__item__link{
    font-size: 1.6rem;
}

.nav--top{
    display: flex;
    justify-content: space-around;
    padding-bottom: 0;
}

.nav--top .nav__list:first-of-type{
    margin-right: auto;
}

.article--result .article__header__actions span{
    font-weight: 600;
}

.nav__item:not(.nav__item--active) .nav__item__link:hover {
    color: var(--color--brand--sub-1);
}

.subnav__item:not(.subnav__item--active) .subnav__item__link, .subnav__item:not(.subnav__item--active) .subnav__item__link:link, .subnav__item:not(.subnav__item--active) .subnav__item__link:visited, .portalLanguages__item:not(.portalLanguages__item--selected) .portalLanguages__link, .portalLanguages__item:not(.portalLanguages__item--selected) .portalLanguages__link:link, .portalLanguages__item:not(.portalLanguages__item--selected) .portalLanguages__link:visited{
    color: var(--color--font)
}

.nav__item--has-subnav:hover .subnav__item:not(.subnav__item--active) .subnav__item__link:hover, .nav__item--has-subnav:hover .subnav__item:not(.subnav__item--active) .subnav__item__link:focus, .nav__item--has-subnav:hover .subnav__item:not(.subnav__item--active) .subnav__item__link:active, .portalLanguages__item:not(.portalLanguages__item--selected) .portalLanguages__link:hover, .portalLanguages__item:not(.portalLanguages__item--selected) .portalLanguages__link:focus, .portalLanguages__item:not(.portalLanguages__item--selected) .portalLanguages__link:active{
    color: var(--color--brand--sub-1);
    background-color: var(--color--brand--sub-3);
}

.nav__item--active .nav__item__link{
    color: var(--color--brand--sub-1);
}

/* DESKTOP */

@media (min-width: 1025px){
    .nav__item--has-subnav--with-arrow .nav__item__link:before {
        background-image: url('../images/icon--dropdown.svg');
        border-top: none;
        background-size: cover;
        background-position: center;
        height: 5px;
        width: 8px;
    }

    .header__logo{
        margin-top: 3rem;
    }

    .nav__item__link{
        padding-bottom: var(--spacer--xs);
    }

    .subnav__item + .subnav__item, .portalLanguages__item + .portalLanguages__item{
        border-top-width:0;
    }

    .header--scrolling .nav--top {
        display:none;
     }

    .header--scrolling .header__logo {
        margin-top: 0;
        -webkit-transition: all .7s;
        -moz-transition: all .7s;
        transition: all .7s;
    }

    .nav__item--has-subnav--overflows-right .subnav__list, .nav__item--has-subnav--overflows-left .subnav__list, .nav__item--has-subnav--overflows-right .portalLanguages, .nav__item--has-subnav--overflows-left .portalLanguages{
        min-width: 100%;
    }
}

/* MOBILE */

a[class*="__trigger"] {
    background-image: url('../images/icon--menu.svg');
}

@media (max-width: 1024px){
    .nav--top .nav__item{
        border-top-width: 0;
    }

    .header--mobile-menu--from-right .header__wrapper{
        padding: 0;
    }

    .header__nav{
        width: 100%;
    }

    .header__nav [class*="--divider--bottom"] + * {
        margin-top: var(--spacer--m) !important;
    }

    .nav--top .nav__item__link{
        padding: var(--spacer--s);
    }

    .portalLanguages, .nav--top .subnav__list{
        position: absolute;
        background-color: var(--color--brand--sub-3);
        z-index: 9;
        top: 42px;
    }

    .nav--top .nav__item--has-subnav .nav__item__link:not(.portalLanguages__placeholder):before{
        display:none;
    }

    .nav--top .nav__item--has-subnav--open .nav__item__link{
        border-top-color: var(--boxes--border--color);
        border-right-color: var(--boxes--border--color);
        border-left-color: var(--boxes--border--color);
        border-top-width: 1px;
        border-right-width: 1px;
        border-left-width: 1px;
        border-style: solid;
    }

    .subnav__list, .portalLanguages{
        border: 1px solid var(--boxes--border--color);
    }

    .nav--top .nav__item--has-subnav--open .nav__item__link{
        z-index: 10;
        background-color: var(--color--brand--sub-3);
    }

    .tpt_mobile-menu--from-right--moves-over__trigger{
        height: 47px;
    }

    a[class*="__trigger"]{
        top: 50%;
        right: 8px;
    }

    a[class*="__trigger"].open:before{
        display: none;
    }

    [class*="__trigger"].open{
        background-image: url('../images/icon--menu--close.svg');
    }

    .tpt_mobile-menu--from-left--moves-over, .tpt_mobile-menu--from-left--moves-pushing, .tpt_mobile-menu--from-right--moves-over, .tpt_mobile-menu--from-right--moves-pushing{
        width: 100vw;
        top: 94px;
    }

    .tpt_mobile-menu--from-right--moves-over, .tpt_mobile-menu--from-right--moves-pushing {
        right: -100vw;
    }

    .tpt_mobile-menu--from-right--moves-over{
        border-top: 1px solid var(--dividers--border--color);
    }

    .tpt_mobile-menu--from-right--moves-over.open{
        -webkit-transform: translate(-100vw, 0);
        -ms-transform: translate(-100vw, 0);
        transform: translate(-100vw, 0);
        -webkit-transform: translate3d(-100vw, 0, 0);
        transform: translate3d(-100vw, 0, 0);
    }

    .nav__item__link{
        font-weight: 400;
    }

    .header__logo{
        margin-left: 2.2rem;
        margin-bottom: var(--spacer--s);
    }

    .nav--top .nav__item--has-subnav:not(.nav__item--has-subnav--open).nav__item--active .subnav__list{
        display:none;
    }
}
